#abgne_fade_pic {
    position: absolute;
    width: 960px;
    height: 380px;
}
#abgne_fade_pic a {
    width: 100%;
    height: 100%;
    left: 0px;
}
#abgne_fade_pic a img {    border: 0 }
#abgne_fade_pic a.ad {    position: absolute }
#abgne_fade_pic .control {
    position: absolute;
    bottom: 25px;
    margin: 4px;
    right: 2px;
    height: 5px;
}
/*
#bar {
    background-color: black;
    bottom: 1px;
    height: 65px;
    position: absolute;
    width: 100%;
    z-index: 2;
}
*/
#abgne_fade_pic .control a {
    display: inline-block;
    width: 7px;
    height: 5px;
    padding: 3px 3px 3px 3px;
    margin: 6px;
    background: url(../images/pic_dot.png) 0 0 no-repeat;
    text-indent: -9999px;
    /*margin-top: -100px;*/
    z-index: 5;
}
#abgne_fade_pic .control a.on {
    font-weight: bold;
    background: url(../images/pic_dot.png) 0 -11px no-repeat;
}
/*for chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    #abgne_fade_pic .control a.on {    background: url(../images/pic_dot.png) 0 -11px no-repeat }
}
#abgne_fade_text {
    width: 500px;
    position: absolute;
    bottom: 43px;
    z-index: 3;
}
#abgne_fade_text li {
    position: absolute;
    color: white;
    list-style: none;
    font-size: 15px;
    color: white;
    left: 20px;
}
/*banner and page image*/
#abgne_banner_pic, #abgne_page_pic {    position: relative }
.banner_pic {
    width: 218px;
    height: 128px;
    margin: 0px 10px;
    float: left;
    position: relative;
}
.page_pic {
    width: 218px;
    height: 128px;
    margin: 10px 0px;
    position: relative;
}
.link_bar {
    background-color: black;
    bottom: 0px;
    height: 30px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.bd {
    color: white;
    bottom: 7px;
    margin-left: 10px;
    text-decoration: none;
    position: absolute;
    z-index: 2;
}